Changes between Version 5 and Version 6 of Prerequisites

Show
Ignore:
Timestamp:
06/24/10 12:33:17 (9 years ago)
Author:
ibaldin (IP: 152.54.9.21)
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • Prerequisites

    v5 v6  
    1 The GENI-ORCA development platform uses the [http://www.centos.org/ CentOS 5.2] linux distribution with [http://www.jpackage.org/ JPackage 5.0] installed. Here are the [wiki:centosSetup instructions] to duplicate our CentOS environment. We also use Mac OS X (10.5 and 10.6 verions) and Debian-unstable which tend to work. The documents here clearly mention differences that are specific to Mac OS X. 
    2  
    3 === Prerequisites === 
     1== Software Prerequisites == 
    42{{{ 
    53#!html